import events.batch.excel_to_csv as app


def test_excel_to_csv(lambda_context):
    event = {
        'detail': {
            'new_image': {
                's3_uri': 's3://saladeaula.digital/samples/large_users.csv',
            },
        },
    }

    assert app.lambda_handler(event, lambda_context)  # type: ignore
